Subject: FW: Retail Gas Book / Business
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Mar 2002 07:07:06 -0800 (PST)

To all,
I have asked Louis DiCarlo and Joe Parks to contact you to arrange to meet today to review the positions in the wholesale and retail gas books.

Greg/Pat, please pull the current positions (like you have done before) but for each month from the live, ITM counterparties

Scott/Dave/Jess, please do same for the portion of the retail gas book that is designated for retention (not the OTM positions or positions that have or will be rejected and terminated).  If necessary, consider setting up a separate book for the OTM positions.  Also, if you are not currently doing so, please start marking all retail curves at the locations that we have positions.  

Please forward the position information to Louis, Joe and Elena Chilkina as soon as possible, but no later than 12:00 Noon today.  If you have issues, please let me know.  Otherwise, I want to meet with all of you at 4:00 PM today in ECN 4105 to review the positions and discuss issues.

Thanks,
Ed  

 -----Original Message-----
From: 	Leff, Dan  
Sent:	Thursday, March 21, 2002 7:50 AM
To:	Hewitt, Jess P.; Holmes, Sean A.; Draper, David
Cc:	McMichael Jr., Ed
Subject:	Retail Gas Book / Business

Jess, David, Sean & Team

I have asked Ed McMichael to spend some time with you in the next 1-2 days to get better acquainted with the retail gas business.

Thanks for your cooperation

Dan